### Enumeration

# GtkVnc DisplayCredential

#### Declaration

    enum GtkVnc.DisplayCredential

#### Description

No description available.

#### Members

`VNC_DISPLAY_CREDENTIAL_PASSWORD`

  No description available.

  - Value: `0`
  - Available since: 2.0
`VNC_DISPLAY_CREDENTIAL_USERNAME`

  No description available.

  - Value: `1`
  - Available since: 2.0
`VNC_DISPLAY_CREDENTIAL_CLIENTNAME`

  No description available.

  - Value: `2`
  - Available since: 2.0
`VNC_DISPLAY_CREDENTIAL_CA_CERT_DATA`

  No description available.

  - Value: `3`
  - Available since: 2.0